@charset "utf-8";
/* CSS Document */
#slides { display: none }
.container { float:left; width:100%; height:auto; margin:0 0 10px 0}

#slides { display: none; position:relative; width:745px !important; height:244px }
#slides .slidesjs-navigation {}
#slides .slidesjs-previous {background:url(../../../../../20190205052318im_/http_/shrisiddharthindustries.com/images/img-arrow-pre.png) 0 0 no-repeat; width:32px; height:32px; display:block; position:absolute; top:100px; left:10px; z-index:999}
#slides .slidesjs-previous:hover {background-position:0 -32px}
#slides .slidesjs-next {background:url(../../../../../20190130073948im_/http_/shrisiddharthindustries.com/images/img-next.png) 0 0 no-repeat; width:32px; height:32px; display:block; position:absolute; top:100px; right:10px; z-index:999}
#slides .slidesjs-next:hover {background-position:0 -32px}

#slides .slideInfo {position:absolute; background:url(../../../../../20190124164358im_/http_/shrisiddharthindustries.com/images/img-slider-text-bg.png) 0 0 repeat; bottom:19px; width:745px; font:normal 20px/54px "source_sans_prolight"; color:#fff; text-indent:23px}

.slidesjs-pagination { margin: 6px 0 0; float: right; list-style: none; }
.slidesjs-pagination li { float: left; margin: 0 1px; }
.slidesjs-pagination li a { display: block; width: 13px; height: 0; padding-top: 13px; background-image: url(../../../../../20190127220110im_/http_/shrisiddharthindustries.com/css/slider/img/pagination.html); background-position: 0 0; float: left; overflow: hidden; }
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background-position: 0 -13px }
.slidesjs-pagination li a:hover { background-position: 0 -26px }

#slides a:link, #slides a:visited { color: #333 }
#slides a:hover, #slides a:active { color: #9e2020 }
.navbar { overflow: hidden }

.slidesjs-container{width:747px !important; height:244px !important}
/*
     FILE ARCHIVED ON 09:21:23 May 14, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:48:43 Jul 03, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.582
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.011
  esindex: 0.009
  cdx.remote: 9.986
  LoadShardBlock: 202.053 (3)
  PetaboxLoader3.datanode: 108.122 (4)
  PetaboxLoader3.resolve: 146.943 (2)
  load_resource: 64.824
*/